@charset "utf-8";
/* タブレット */
@media screen and (max-width: 1200px) {
  .stage.is-loaded {
    height: 60vh; /* ← 好みの高さに調整 */
    transition: height 0.6s ease;
  }
  #kvImageWrap {
    width: 80%;
  }
  .tablet-sp {
    display: block;
  }
  .point-list li, .point-list-postion li {
    padding: 2.0rem;
    font-size: 2.1rem;
  }
  .about-box:nth-child(3) {
    top: 120px;
  }
  .about-box:nth-child(4) {
    top: 140px;
  }
  .about-box:nth-child(5) {
    top: 160px;
  }
  .voice-list li {
    width: 100%;
  }
  .form-box label {
    width: 100%;
    margin-bottom: 1.0rem;
    justify-content: flex-start;
  }
  .form-box label .required {
    margin-left: 2.0rem;
  }
  .form-box .wpcf7-form-control-wrap {
    width: 100%;
  }
  /* スマホ用 */
  @media screen and (max-width: 600px) {
  .sp {
	  display: block;
  }
  .stage.is-loaded {
    height: 70vh;
  }
  #introCatch {
	  font-size: 1.8rem;
  }
  #introBig {
	  font-size: 3.0rem;
  }
  .drawer {
	  width: 80%;
  }
  .menu-link {
	  font-size: 1.4rem;
  }
  .section-ttl {
	  font-size: 3.0rem;
	  line-height: 1.2;
  }
  #about, #point, #voice, #faq, #contact, #company {
	  padding: 5.0rem 0;
  }
  .about-subttl {
	  font-size: 2.1rem;
  }
  .about-subttl span{
	  font-size: 1.4rem;
  }
  .about-box {
	  padding: 3.0rem;
  }
  .about-box:nth-child(3) {
    top: 100px;
  }
  .about-box:nth-child(4) {
    top: 120px;
  }
  .about-box:nth-child(5) {
    top: 140px;
  }
  .about-box .about-box-L, .about-box .about-box-R {
	  width: 100%;
  }
  .about-box .about-box-L {
	  margin-bottom: 2.0rem;
  }
  .about-box .about-box-L h4{
	  font-size: 2.1rem;
  }
  .about-box .about-box-L .txt {
	  font-size: 1.6rem;
  }
  .point-list li{
	  font-size: 1.4rem;
	  height: 120px;
	  padding: 0 0.5rem;
  }
  .point-list-postion li{
	  font-size: 1.4rem;
	  height: 120px;
	  padding: 0 0.5rem;
  }
  .voice-list li{
	  padding: 3.0rem 2.0rem;
  }
  .voice-header .voice-image {
  	  width: 100px;
  }
  .voice-header-detail {
	  font-size: 1.6rem;
  }
  .voice-txt {
	  font-size: 1.4rem;
  }
  .faq-front {
	  padding: 0 0 0 2.0rem;
  }
  .faq-back-q {
	  display: none;
  }
  .faq-q-txt {
	  font-size: 1.8rem;	  
  }
  .faq-a-txt {
	  font-size: 1.6rem;
  }
  .faq-hint {
	  display: none;
  }
  .faq-more-btn, .faq-close-btn {
	  font-size: 1.4rem;
  }
  .form-inner {
	  padding: 3.0rem 2.0rem;
  }
  .form-row {
	  font-size: 1.6rem;
  }
  .agree-txt {
	  font-size: 1.4rem;
  }
  .contact-btn input{
	  padding: 1.0rem 0;
	  width: 250px;
  }
  .company-box {
	  width: 90%;
	  padding: 3.0rem 2.0rem;
  }
  .company-box table tr th, .company-box table tr td{
	  width: 100%;
	  display: block;
  }
  .company-box table tr th{
	  border-bottom: 0;
	  padding-bottom: 0;
  }
  .company-box table tr td{
	  padding-top: 0;
  }
  }
}